* { box-sizing: border-box; }

body { 
    margin: 0;
    font-family: sans-serif;
} 

.header {
    background: #23424A;
    color: white;
}

.main-content,
.container {
    width: 80%;
    max-width: 750px;
    margin: 0 auto;
    padding: 50px 0; 
}

.intro-content {
    width: 50%;
}
